/*
Theme Name:   	Cinc Sentits
Description:  	Storefront Child Theme
Author:       	Zoo Studio
Author URI:     https://zoo.ad
Template:     	storefront
Version:      	1.0.4
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

body {
	font-weight: 300;
}
body, button, input, textarea, select {
	font-family: 'Roboto', sans-serif;
    line-height: 1.3em;
    color: #433f34;
}
a {
	color: #433f34;
}
a:hover {
	text-decoration: underline;
}
h1, h2, h3, h4 {
	font-family: 'Playfair Display', serif;
	line-height: 1em;
	margin-top: 0 !important;
	color: #433f34;
}
h5, h6 {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #433f34;
}
h1 {
	font-size: 72px;
}
h2 {
	font-size: 48px;
}
h3 {
	font-size: 36px;
}
h5 {
	font-size: 21px;
	line-height: 1.4em;
}
h6 {
	font-size: 16px;
}
img {
	border-radius: 0;
}
.retina img {
	zoom: 50%;
}
h1.page-title {
	display: none;
}
*:hover, *:active, *:focus,
a:hover, a:active, a:focus,
button:hover, button:active, button:focus,
textarea, select, input {
	outline: 0;
}
.hidden {
	display: none !important;
}
.site-content .col-full {
	position: relative;
}

.fons-clar {
	background-color: #f5f1ec;
	color: #3c3c3c;
}
.fons-mig {
	background-color: #827d74;
	color: #f5f1ec;
}
.fons-fosc {
	background-color: #433f34;
	color: #827d74;
}
.fons-bronze {
	background-color: #c7845f;
	color: #ffffff;
}
.bronze {
	color: #c7845f;
}
.text-clar p {
	color: #f5f1ec;
}
.text-fosc p {
	color: #32312f;
}
button.vc_general.vc_btn3, a.vc_general.vc_btn3 {
	background-image: none !important;
	border: none !important;
	min-width: 250px;
    z-index: 2;
}
button.vc_general.vc_btn3:hover, a.vc_general.vc_btn3:hover {
	color: #c7845f !important;
	background-color: #433f34 !important;
}
.lighthover .vc_general.vc_btn3:hover {
	color: #ffffff !important;
	background-color: #75726d !important;
}
.grecaptcha-badge {
	visibility: hidden;
}

@media (min-width: 768px) {
	
	h5 {
	    font-weight: 100;
	}
}


/* HEADER */

.site-header {
	border: none;
	margin-bottom: 0 !important;
    padding: 30px 0;
}
.site-header .site-branding img {
	display: inline-block;
	width: 239px;
	height: 18px;
	max-width: 100%;
	margin-left: 15px;
}
.site-header .custom-logo-link {
	display: inline-block;
}

@media (min-width: 768px) {
	
	.site-header {
    	padding: 60px 0 53px;
    }
	.site-header .site-branding, .woocommerce-active .site-header .site-branding {
		width: 100%;
		text-align: center;
		margin: 0;
	}
	.site-header .site-branding img {
		margin-left: 0;
	}
}


/* SLIDER */

.flexslider {
	border: none;
	border-radius: 0;
}


/* FOOTER */

.site-footer {
    padding: 0;
}
.footer-widgets {
	background-color: #433f34;
    color: #ffffff;
    font-weight: 100;
    padding: 40px 15px 1px;
}
.widget {
    margin: 0 0 45px;
}
.widget .widget-title, .widget .widgettitle {
	font-size: 16px;
	color: #c7845f;
	padding: 0;
	border: none;
}
.footer {
	background-color: #433f34;
	color: #827d74;
	padding: 0 15px 20px;
}
.footer .legal a {
	display: block;
	color: #827d74;
}

@media (min-width: 768px) {
	
	.footer-widgets {
	    padding: 40px 80px 0;
	    border: none;
	}
	.footer-widgets.col-4 .block {
		width: 48%;
		margin-right: 2%;
	}
	.footer {
		padding: 0 80px 20px;
	}
	.footer .legal {
		width: 48%;
		float: right;
	}
	.footer .copyright {
		float: left;
	}
}

@media (min-width: 1024px) {
	
	.footer-widgets.col-4 .block {
    	width: 22%;
    	margin-right: 4%;
	}
}


/* MENU */

.storefront-primary-navigation {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 999;
    pointer-events: none;
}
.storefront-primary-navigation .main-navigation {
	pointer-events: all;
}
.storefront-primary-navigation .col-full {
	height: 100%;
}

.handheld-navigation {
    display: none;
}
.main-navigation.toggled .handheld-navigation {
	display: block;
}
.main-navigation .handheld-navigation ul,
.main-navigation.toggled .handheld-navigation ul {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(67,63,52,0.95);
    width: 100%;
    height: 100%;
    margin: 0;
}

button.menu-toggle {
	display: block;
	float: right;
	border: none;
	background-color: transparent;
	border: none;
	padding: 9px 14px;
	top: 30px;
	z-index: 9;
}
button.menu-toggle:hover {
	background-color: transparent !important;
}
button.menu-toggle span::before, button.menu-toggle::after, button.menu-toggle::before {
	width: 28px;
	left: 0;
}
button.menu-toggle::before {
    -webkit-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    transform: translateY(-8px);
}
button.menu-toggle::after {
    -webkit-transform: translateY(8px);
    -ms-transform: translateY(8px);
    transform: translateY(8px);
}
.toggled button.menu-toggle::after, .toggled button.menu-toggle::before {
	background-color: white;
}
button.menu-toggle, button.menu-toggle:hover {
	border: none;
	background: transparent;
}

.main-navigation ul li {
	text-align: center;
    width: 100%;
}
.main-navigation ul li a {
	font-family: 'Playfair Display', serif;
	font-size: 50px;
	color: #f5f1ec;
	line-height: 1.05em;
	display: inline-block;
}
.main-navigation ul li:hover > a {
	color: #f5f1ec;
}
.main-navigation ul li a:hover {
	color: #d29460;
}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding: 0;
}

.menu-address, .menu-address a, .menu-languages, .menu-languages a {
	font-size: 13px;
	line-height: 1.3em;
	color: #d29460;
	text-align: center;
	padding: 0 1em 0;
}
.menu-address a:hover, .menu-languages a:hover {
	color: white;
}
.menu-address {
	margin-top: 30px;
}
.menu-languages {
	margin: 45px 0 20px;
}

@media (min-width: 768px) {
	
	button.menu-toggle {
		top: 60px;
	}
	.woocommerce-active .site-header .main-navigation {
		width: 100%;
		margin: 0;
	}
	.main-navigation div.menu {
		display: none;
	}
	.main-navigation ul li a {
		font-size: 72px;
	}
	.menu-address {
		margin-top: 50px;
	}
	.menu-languages {
		margin: 75px 0 30px;
	}
	ul.menu li.current-menu-item>a {
		color: #f5f1ec;
	}
	.main-navigation ul li a:hover {
		color: #d29460;
	}
}


/* STARS */

.star {
	position: fixed;
	z-index: 99;
    width: 100px;
    height: 100px;
    margin-top: 30px;
    margin-left: -20px;
    background-size: 100px 100px;
    background-position: center center;
    background-repeat: no-repeat;
    pointer-events: none;
    clip-path: polygon(50% 0%, 98% 34%, 80% 92%, 20% 92%, 2% 34%);
    animation: animstars 4s linear 1s;
}

@keyframes animstars {
  0% {
    clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%);
  }
  100% {
    clip-path: polygon(50% 0%, 98% 34%, 80% 92%, 20% 92%, 2% 34%);
  }
}

@media (min-width: 768px) {
	
	.star {
		width: 155px;
	    height: 155px;
	    margin-top: 100px;
	    margin-left: -40px;
	    background-size: 155px 155px;
	}
}

@media (min-width: 1024px) {
	
	.star {
		margin-left: -65px;
	}
}


/* HOME */

.col-full {
	max-width: 1010px;
	padding: 0 15px;
	margin: 0 auto;
}
.entry-content > .vc_row {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.hentry {
	margin: 0;
	padding-top: 20px;
}
.site-main {
	margin-bottom: 0;
}
.content-area {
	background-color: #f5f1ec;
	margin-bottom: 0;
}
.hentry.type-page .entry-header {
	display: none;
}
hr {
	background-color: #c7845f;
}

.menus {
	margin-bottom: 30px;
}
.menus p, .menus h3 {
	color: white;
	margin: 0;
}
.menus p {
	font-size: 14px;
	font-weight: 100;
}
.menus h2 {
	color: #827d74;
}
.menus .temporada p {
	font-size: 16px;
	color: #827d74;
	font-weight: 300;
}

#ingredientes {
	position: relative;
	height: 26px;
	overflow: hidden;
}
#ingredientes .wpb_wrapper {
	position: absolute;
	width: 100%;
	top: 0;
}
#ingredientes p {
	color: #c7845f;
	font-size: 21px;
	font-weight: 100;
	text-align: center;
	text-transform: capitalize;
	padding: 3px 0;
	white-space: nowrap;
	height: 26px;
}

.ejemplos button, .ejemplos a.vc_general.vc_btn3 {
	margin-bottom: -62px !important;
}
.vc_btn3.vc_btn3-size-md {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 60px;
    padding-right: 60px;
}
.espacios h5 {
	font-weight: 100;
	color: #c7845f;
	margin: 0;
}
.espacios p {
	font-size: 14px;
}

.citas {
	width: 500px;
	max-width: 90%;
	z-index: 9;
}
.citas .frase {
	display: none;
}
.citas .frase h2 {
	font-size: 36px;
	color: #504e4a;
	margin-bottom: 10px;
}
.citas .frase h2 span {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 400;
}

.capdany-data p {
	font-family: 'Playfair Display', serif;
	font-size: 100px;
	color: #b0aba6;
	line-height: 0.5em;
    margin-bottom: 0.5em !important;
}

.googlemaps .wpb_wrapper {
	padding: 0;
}

@media (min-width: 768px) {
	
	.col-full {
		max-width: 1010px;
		padding: 0 40px;
	}
	.hentry {
		padding-top: 60px;
	}
	.entry-content > .vc_row {
		padding: 0 25px;
	}
	.citas {
		position: absolute;
		top: -25px;
		left: 0;
	}
	.citas .frase h2 {
		font-size: 42px;
	}
	.capdany-data p {
		font-size: 260px;
	}
}

@media (min-width: 1024px) {
	
	.col-full {
		max-width: 1010px;
		padding: 0 80px;
	}
	.entry-content > .vc_row {
		padding: 0 65px;
	}
}


/* RESTAURANTE */

.trayectoria {
	color: white;
	font-size: 14px;
    font-weight: 100;
}
.trayectoria p {
	margin-top: 10px;
}
.trayectoria h3 {
	margin-bottom: 0;
}
.elchef {
	font-size: 14px;
}
.hechoamedida {
	font-size: 14px;
}

@media (min-width: 768px) {
	
	.twocol {
		float: left;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 20px;
	}
	.twocol.last {
		margin-right: 0;
	}
}


/* FORMULARIOS */

.grecaptcha-badge { 
	visibility: hidden;
}
div.wpcf7 {
	font-size: 14px;
}
div.wpcf7 a {
	text-decoration: underline;
}
div.wpcf7 .ajax-loader {
	display: none;
}
div.wpcf7-response-output {
    clear: both;
    color: #433f34;
    background-color: #c7845f;
    border: 2px solid #c7845f !important;
    margin-left: 0;
    margin-right: 0;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background: transparent;
	border-color: #433f34 !important;
}
span.wpcf7-not-valid-tip {
	color: #c7845f;
}
div.wpcf7 p {
	margin-bottom: 20px;
	font-size: 13px;
    font-weight: 400;
}
.wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0;
}
div.wpcf7 .wpcf7-submit:disabled {
	opacity: 1 !important;
}
span.wpcf7-list-item {
	display: block;
	margin: 0 0 10px 0;
}
span.wpcf7-list-item-label {
	margin-left: 10px;
}
.inv-recaptcha-holder {
	display: none;
}
.small {
	font-size: 12px;
}

::placeholder {
	color: #433f34;
}
select, input[type=email], input[type=text], input[type=tel], input[type=checkbox], input[type=radio], input[type=number] {
	-webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none;
}
select, input[type=email], input[type=text], input[type=tel], input[type=number], textarea, .input-text {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background-color: #a8a39d;
	padding: 12px;
    box-shadow: none;
    color: #433f34;
	font-size: 12px;
	width: 100%;
}
select, input[type=email], input[type=text], input[type=tel], input[type=number] {
	height: 40px;
}
select {
	background-image: url('images/down_arrow.png');
	background-position: right 20px center;
	background-repeat: no-repeat;
}
textarea {
    height: 115px;
}
input[type="submit"], input.wpcf7-submit {
	background-color: #433f34;
    color: #f5f1ec;
    border: none;
    width: 100%;
	height: 40px;
	font-size: 14px;
	font-weight: 300;
	padding: 12px;
}
input[type="submit"]:hover, input.wpcf7-submit:hover {
	background-color: black;
    color: #f5f1ec;
    border: none;
}
input[type=checkbox], input[type=radio] {
	width: 20px !important;
    height: 20px;
    background-color: #a8a39d;
    border: 5px solid #a8a39d;
    margin-bottom: -5px;
    cursor: pointer;
}
input[type=checkbox]:checked, input[type=radio]:checked {
	background-color: #433f34;
}
input[type="file"] {
    color: #3c3c3c;
    height: 28px;
}
div.wpcf7 p.unpx {
	margin-bottom: 1px;
}
div.wpcf7 p.num input[type=number] {
	width: 50px;
	margin-right: 10px;
}

#labelupload {
	cursor: pointer;
	background-color: #a8a39d;
	padding: 10px;
    color: #433f34;
	font-size: 12px;
	display: inline-block;
	width: 100%;
	height: 40px;
}
#upload {
	opacity: 0;
	position: absolute;
	z-index: -1;
}
.wpcf7-radio span.wpcf7-list-item {
	display: inline-block;
    min-width: 130px;
    height: 40px;
    margin-bottom: 20px;
}

.hasDatepicker {
	background-color: #a8a39d;
	padding: 10px;
}
table.ui-datepicker-calendar {
	margin-bottom: 5px;
}
table.ui-datepicker-calendar th, table.ui-datepicker-calendar td {
	background-color: transparent !important;
	padding: 0;
	text-align: center;
	font-size: 12px;
	height: 40px;
    color: #827d74;
}
table.ui-datepicker-calendar a.ui-state-default {
	display: block;
    width: 40px;
    height: 40px;
    padding: 10px;
    margin: 0 auto;
    border: 1px solid #a8a39d;
    border-radius: 50%;
}
table.ui-datepicker-calendar a.ui-state-active {
	border: 1px solid white;
}
.ui-datepicker-header {
	padding-top: 5px;
}
.ui-datepicker-header .ui-datepicker-title {
	text-align: center;
	text-transform: capitalize;
	font-size: 12px;
	border-bottom: 1px solid #433f34;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
/*table.ui-datepicker-calendar tbody tr td.ui-datepicker-today ~ td a {
    color: #433f34;
}*/

.ui-datepicker-header a {
	cursor: pointer;
}
.ui-datepicker-header .ui-datepicker-prev {
	float: left;
}
.ui-datepicker-header .ui-datepicker-next {
	float: right;
}
.ui-datepicker-header .ui-datepicker-prev span, 
.ui-datepicker-header .ui-datepicker-next span {
	display: none;
}
.ui-datepicker-header .ui-datepicker-prev:after {
	content: '<';
}
.ui-datepicker-header .ui-datepicker-next:after {
	content: '>';
}

@media (min-width: 768px) {
	
	div.wpcf7 p {
		font-size: 12px;
	}
}


/* FAQ */

.vc_toggle_title > h4 {
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_icon {
	display: none;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content {
	color: #c7845f;
}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content a {
	color: #c7845f;
	text-decoration: underline;
}
.vc_toggle {
	margin-bottom: 10px;
}
.vc_toggle:after {
	content: "";
	display: inline-block;
	margin-left: 24.2px;
    width: 10px;
    height: 1px;
    background-color: #433f34;
}


/* RESERVAR */

.reservar {
	position: relative;
	width: 240px;
	height: 160px;
	margin: 0 auto;
	background-size: 100%;
	background-repeat: no-repeat;
}
.reservar a {
	position: absolute;
	width: 240px;
	height: 160px;
	padding-top: 29.2%;
	font-size: 12px;
    text-align: center;
	color: white;
	top: 60%;
	opacity: 0;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
}
.reservar a:hover {
	background-position: center bottom;
	color: #c7845f
}
.reservar.sala {
	background-image: url('images/reservar-sala-outline.png');
}
.reservar.sala a {
	background-image: url('images/reservar-sala.png');
}
.reservar.chef {
	background-image: url('images/reservar-chef-outline.png');
}
.reservar.chef a {
	background-image: url('images/reservar-chef.png');
}
.reservar.privado {
	background-image: url('images/reservar-privado-outline.png');
}
.reservar.privado a {
	background-image: url('images/reservar-privado.png');
}


/* CHEQUE REGALO */

.vc_row.vc_column-gap-35>.vc_column_container {
	padding-top: 0;
	padding-bottom: 0;
}
.boto-configurar {
	margin-bottom: 0;
}
.boto-configurar button, .boto-configurar a {
	background-color: #c7845f !important;
	color: white !important;
}

@media (min-width: 768px) {
	
	.mobile-only {
		display: none;
	}
}


/* COOKIES */

span#cn-notice-text {
	max-width: 1010px;
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
}


/* WOOCOMMERCE */

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
	background-color: #c7845f;
}
.entry-product {
	padding-top: 80px;
}
a.reset_variations {
	display: none;
}
.single-product div.product form.cart .custom_quantity .quantity {
	float: left;
    margin-right: 20px;
}
label.wc-pao-addon-name {
	margin-bottom: 0;
}
.voucher-fields .voucher-image-options {
	display: none;
}
div.product-addon-totals {
	border-color: #c7845f;
	border-bottom: none;
	margin-top: 60px;
	padding-top: 10px;
	font-size: 14px;
}
div.product-addon-totals strong {
	font-weight: normal;
}
div.product-addon-totals .wc-pao-subtotal-line {
	border-color: #c7845f;
	margin-top: 10px;
	padding-top: 15px;
}
.single-product div.product p.price {
	font-size: 14px;
    font-weight: 400;
}
.quantity .qty {
	text-align: left;
}
.quantity .qty, .wc-pao-addon-wrap input[type=number] {
    width: 5em;
}
.single-product div.product form.cart {
    background-color: #827d74;
    padding: 15px;
    margin-bottom: 0;
}
.single-product div.product form.cart label {
	font-size: 14px;
	margin: 10px 0;
	display: inline-block;
}
.woocommerce-cart-form .product-thumbnail {
	display: none;
}
.added_to_cart, .button, button, input[type=button], input[type=reset], input[type=submit] {
	font-weight: 300;
    font-size: 14px;
}
form.woocommerce-checkout, .woocommerce-order {
	padding: 0 80px 80px;
}
ul.order_details::after, ul.order_details::before {
	display: none;
}
.producte-top {
	padding: 0 80px 60px;
}
.wc-pao-addon .form-row {
    margin-bottom: 0;
    clear: both;
    float: left;
    width: auto;
    margin-right: 20px;
}
.woocommerce-variation.single_variation {
	clear: both;
}
.single-product div.product .variations_button {
	padding-top: 0;
    text-align: right;
}
.single_add_to_cart_button {
    float: right;
}
button.single_add_to_cart_button.button.alt {
    background-color: #c7845f;
    font-size: 14px;
    padding: 1em;
    font-weight: 300;
}
button.single_add_to_cart_button.button.alt:hover {
	background-color: #433f34;
}
.wc-pao-addon-name {
	margin-top: 8px;
	display: block;
}
.wc-pao-addon-guest-name .form-row-wide, .wc-pao-addon-dedication .form-row-wide,
.wc-pao-addon-nombre-del-invitado .form-row-wide, .wc-pao-addon-dedicatoria .form-row-wide,
.wc-pao-addon-nom-del-convidat .form-row-wide, .wc-pao-addon-dedicatoria .form-row-wide,
.wc-pao-addon-nom-de-linvite .form-row-wide, .wc-pao-addon-dedicace .form-row-wide {
	float: none;
}
.wc-pao-addon-guest-name, .wc-pao-addon-dedication,
.wc-pao-addon-nombre-del-invitado, .wc-pao-addon-dedicatoria,
.wc-pao-addon-nom-del-convidat, .wc-pao-addon-dedicatoria,
.wc-pao-addon-nom-de-linvite, .wc-pao-addon-dedicace {
	width: 100%;
}

@media (min-width: 768px) {
	
	.wc-pao-addon-guest-name, .wc-pao-addon-dedication,
	.wc-pao-addon-nombre-del-invitado, .wc-pao-addon-dedicatoria,
	.wc-pao-addon-nom-del-convidat, .wc-pao-addon-dedicatoria,
	.wc-pao-addon-nom-de-linvite, .wc-pao-addon-dedicace {
		width: 50%;
	}
	button.single_add_to_cart_button.button.alt {
    	width: 50%;
    }
	.single-product div.product table.variations select {
	    max-width: 50%;
	}
	.single-product div.product form.cart {
    	padding: 80px;
    }
}


/* CART */

.woocommerce-cart .entry-content {
	background-color: #827d74;
}
.woocommerce-cart .entry-content .woocommerce {
	padding: 15px;
}
.woocommerce-cart table th, .woocommerce-cart table tbody td {
	background-color: transparent;
}
.woocommerce-cart-form tbody tr.cart_item td {
	border-top: 1px solid #c7845f;
	border-bottom: 1px solid #c7845f;
}
.woocommerce-cart tbody tr, .woocommerce-cart tbody tr a {
    color: white;
}
.woocommerce-cart table th {
    font-weight: 300;
}
table.cart td.actions {
	border-top: none;
}
dl.variation {
	margin-bottom: 0;
}
dl.variation dt {
	float: left;
	margin-right: 5px;
	font-weight: 300;
}
dl.variation dd {
    margin: 0;
}
a.remove::before {
	color: white;
}
table.cart tr:first-child td.product-remove {
    border-top-width: 0;
    border-bottom-width: 0;
}
table tbody tr.order-total td {
	background-color: transparent !important;
}
table tbody tr.order-total th {
	font-weight: bold;
}
table.cart td.product-quantity .qty {
	background-color: #f2f2f2;
}
table.cart td.product-quantity .quantity {
	margin-top: -0.7em;
}
.wc-forward::after, .woocommerce-Button--next::after {
	display: none;
}
.wc-proceed-to-checkout .button.checkout-button {
    background-color: #c7845f;
    font-size: 14px;
    padding: 1em;
    font-weight: 300;
}
.wc-proceed-to-checkout .button.checkout-button:hover {
	background-color: #433f34;
	text-decoration: none;
}
.cart_totals tbody tr th, .cart_totals tbody tr td {
	border-top: 1px solid #c7845f;
}
.woocommerce-cart-form, .woocommerce-cart-form .shop_table {
	margin-bottom: 0;
}
.cart-collaterals h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}
.woocommerce-cart .hentry.type-page .entry-header {
	display: block;
	text-align: left;
	padding: 20px 80px 80px 80px;
}
.woocommerce-cart .hentry.type-page .entry-header h1 {
	font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 21px;
}


@media (min-width: 768px) {
	
	table.cart td, table.cart th {
	    padding: 1em;
	}
	.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator {
    	width: 50%;
    }
	.woocommerce-cart .entry-content .woocommerce,
	.woocommerce-order-pay .entry-content .woocommerce {
		padding: 80px;
	}
}


/* CHECKOUT */

strong.product-quantity {
	font-weight: normal;
}
a.button.cancel {
	display: none;
}
ul.order_details {
	margin-top: 0;
}
ul.order_details li strong {
    font-size: 1em;
}
.payment_method_paypal a {
	display: none;
}


/* LANDING */

.home .site-branding {
	visibility: hidden;
}
.column-landing .vc_column-inner {
	position: relative;
}
.entrar button, .entrar a.vc_general.vc_btn3 {
	position: absolute;
    left: 50%;
    margin-left: -125px;
    top: auto;
    bottom: -38px;
}
.landing-pictos {
	float: left;
	width: 50%;
	padding: 0 15px;
	text-align: center;
	font-size: 13px;
	margin-bottom: 40px;
}
.landing-pictos hr {
	color: #827d74;
	margin-bottom: 10px;
}
.landing-pictos img {
	margin: 0 auto 8px;
}


/* TEMPORAL */

.vc_custom_1541433635298 {
    padding-top: 50px !important;
    background-color: #433f34 !important;
}
.vc_custom_1542977473186, .vc_custom_1550748932758 {
    margin-top: 60px !important;
    margin-bottom: 80px !important;
}




